var sceneReadyBehavior = require('../../behavior-scene/scene-ready');
var handleDecodedXML = require('../../behavior-scene/util').handleDecodedXML;
var xmlCode = ``;
Page({
  behaviors:[sceneReadyBehavior],
  data: {
    xmlCode: '<div class="codeWrap">' + handleDecodedXML(xmlCode) + '</div>',
    sysheight:600,
  },
  onLoad() {
    wx.getSystemInfo({//获取设备屏幕真实高度
      success: (result) => {
        var height = result.windowHeight;
        this.setData({
          sysheight:height
        });
      },
    });
  }
});
